 .u-section-1 {
  background-image: url("images/Banners-xz05.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 776px;
}

.u-section-1 .u-image-1 {
  width: 148px;
  height: 46px;
  margin: 58px auto 0 44px;
}

.u-section-1 .u-group-1 {
  width: 646px;
  min-height: 377px;
  margin: 186px 0 60px auto;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  background-image: none;
  font-weight: 700;
  font-family: btseps2;
  margin: 34px 20px 0;
}

.u-section-1 .u-text-2 {
  font-family: Geomanist-Bold;
  font-weight: bold;
  margin: 0 20px;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  font-style: italic;
  font-family: Geomanist-Regular;
  margin: 6px 0 0 116px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-top: 45px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 46px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 9px;
    margin-left: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 19px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 682px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 124px auto 124px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 543px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  font-family: Geomanist-Bold;
  margin: 49px 139px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 36px 60px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 543px;
}

.u-section-2 .u-image-1 {
  width: 394px;
  left: 49px;
  right: auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 115px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 49px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 29px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-right: 38px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
    margin-right: 38px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 596px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 979px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    margin-right: 66px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 28px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 558px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 68px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 492px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 15px;
    margin-right: 41px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 18px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 467px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 565px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 455px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  font-family: Geomanist-Bold;
  margin: 97px 13px 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  font-style: italic;
  font-family: Geomanist-Regular;
  margin: 20px 13px 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/xz05-R-desk.png");
  min-height: 455px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 470px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 990px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-image-1 {
    min-height: 445px;
  }
} .u-section-4 {
  min-height: 600px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}.u-section-5 .u-sheet-1 {
  min-height: 535px;
}

.u-section-5 .u-group-1 {
  width: 446px;
  min-height: 475px;
  margin: 30px 0 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 138px 20px 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  font-style: italic;
  margin: 20px 20px 0;
}

.u-section-5 .u-image-1 {
  height: 515px;
  width: 706px;
  margin: -485px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -16px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-top: 20px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -294px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-5 .u-group-1 {
    margin-top: -68px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -242px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    margin-top: -96px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5 .u-image-1 {
    height: 394px;
    width: 540px;
    margin-top: -215px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    margin-top: -49px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5 .u-image-1 {
    height: 248px;
    width: 340px;
    margin-top: -262px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 634px;
}

.u-section-6 .u-group-1 {
  width: 745px;
  min-height: 177px;
  margin: 20px auto 0 198px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 3rem;
  margin-bottom: 0;
  font-weight: 700;
  font-family: Geomanist-Bold;
}

.u-section-6 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 20px;
  font-family: Geomanist-Regular;
}

.u-section-6 .u-layout-wrap-1 {
  width: 998px;
  margin: 0 auto 0 71px;
}

.u-section-6 .u-image-1 {
  background-image: url("images/xz05-negra-2.png");
  min-height: 420px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-image-2 {
  background-image: url("images/silla-azul-2.png");
  min-height: 420px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-image-3 {
  background-image: url("images/xz05-roja-1.png");
  min-height: 420px;
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-image-4 {
  min-height: 420px;
  background-image: url("images/silla-rosa-2.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-6 .u-group-1 {
    width: 614px;
    margin-left: 163px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 823px;
    margin-left: 59px;
  }

  .u-section-6 .u-image-4 {
    min-height: 396px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1428px;
  }

  .u-section-6 .u-group-1 {
    width: 471px;
    margin-left: 125px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 630px;
    margin-left: 45px;
  }

  .u-section-6 .u-image-1 {
    min-height: 303px;
  }

  .u-section-6 .u-image-2 {
    min-height: 303px;
  }

  .u-section-6 .u-image-3 {
    min-height: 303px;
  }

  .u-section-6 .u-image-4 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2947px;
  }

  .u-section-6 .u-group-1 {
    width: 441px;
    margin-left: 94px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 506px;
    margin-left: 34px;
  }

  .u-section-6 .u-image-1 {
    min-height: 682px;
  }

  .u-section-6 .u-image-2 {
    min-height: 682px;
  }

  .u-section-6 .u-image-3 {
    min-height: 682px;
  }

  .u-section-6 .u-image-4 {
    min-height: 911px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1936px;
  }

  .u-section-6 .u-group-1 {
    width: 281px;
    margin-left: 59px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 319px;
    margin-left: 21px;
  }

  .u-section-6 .u-image-1 {
    min-height: 429px;
  }

  .u-section-6 .u-image-2 {
    min-height: 429px;
  }

  .u-section-6 .u-image-3 {
    min-height: 429px;
  }

  .u-section-6 .u-image-4 {
    min-height: 574px;
  }
} .u-section-7 {
  background-image: url("images/Banners-xz05--.png");
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 760px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 627px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 227px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 495px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 43px auto 0 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 422px;
}

.u-section-8 .u-image-1 {
  width: 263px;
  height: 364px;
  margin: 0 auto 0 143px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 422px;
}

.u-section-8 .u-text-1 {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 3rem;
  font-weight: 700;
  font-family: Geomanist-Bold;
}

.u-section-8 .u-text-2 {
  margin-left: 20px;
  margin-right: 20px;
  font-size: 0.875rem;
  font-style: italic;
  margin-top: 20px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-8 .u-image-1 {
    margin-left: 50px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 426px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }

  .u-section-8 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-image-1 {
    width: 240px;
    height: 332px;
    margin-left: 0;
  }

  .u-section-8 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
}@font-face {
  font-family: 'btseps2';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/btseps2.TTF);
}@font-face {
  font-family: 'Geomanist-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Geomanist-Bold.otf);
}@font-face {
  font-family: 'Geomanist-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Geomanist-Regular.otf);
}